CVE-2005-3306
CVSS4.3
发布时间 :2005-10-25 21:02:00
修订时间 :2016-10-17 23:34:22
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in index.php for FlatNuke 2.5.6 allows remote attackers to inject arbitrary web script or HTML via the user parameter in a profile operation, a different vulnerability than CVE-2005-2814. NOTE: it is possible that this XSS is a resultant vulnerability of CVE-2005-3307.


[CNNVD]Flat Nuke 'index.php'跨站脚本漏洞(CNNVD-200510-216)

        FlatNuke 是一个PHP 开发的内容管理系统,无须数据库支持,使用的是文本文件来保存内容。
        FlatNuke 2.5.6的index.php中存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助profile操作中的user参数,注入任意web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-3306
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-3306
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200510-216
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=113018940229407&w=2
(UNKNOWN)  BUGTRAQ  20051022 File Including In FLAT NUKE

- 漏洞信息

Flat Nuke 'index.php'跨站脚本漏洞
中危 跨站脚本
2005-10-25 00:00:00 2005-11-02 00:00:00
远程  
        FlatNuke 是一个PHP 开发的内容管理系统,无须数据库支持,使用的是文本文件来保存内容。
        FlatNuke 2.5.6的index.php中存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助profile操作中的user参数,注入任意web脚本或HTML。

- 公告与补丁

        

- 漏洞信息

20246
FlatNuke index.php Multiple Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

FlatNuke contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'user' or 'nome' variables upon submission to the 'index.php' script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2005-10-22 Unknow
2005-10-22 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站